﻿@charset "UTF-8";
/* CSS Document */
body { font: 14px/24px "微软雅黑","黑体", Arial,"宋体"; color: #666; margin: 0; padding: 0; position: relative; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, input, button, textarea, select, p, span { margin: 0; padding: 0; }
img { border: 0; }
ul, li, ol, ul { list-style: none; }
input,textarea { outline: none;}
.clear { clear: both; height: 0; }
a:hover { text-decoration: underline; color: #0061ae; }
a { text-decoration: none; color: #666; }
em , i { font-style: normal; }
.fr { float: right; }
.fl { float: left; }
.mid { float: left; }
.center { width: 1200px; margin: 0 auto; }
.ofh { overflow: hidden; }

.icon { background: url(../images/icon.png) no-repeat;}

/* public css */

/* head css */
.top { border-bottom: 1px solid #065eaa; height: 32px; line-height: 32px; color: #3d3d3d; position: relative; z-index: 5; }
.top .center { height: 32px; }
.top .fr { width: 278px; height: 32px;}
.top .fr a { padding-left: 24px; width: 65px; position: relative; height: 32px; color: #3d3d3d; display: inline-block; }
.top .fr a i { position: absolute; left: 0px; top: 8px; width: 24px; height: 16px; background-position: 0 0;}
.top .fr a.weixin span { position: absolute; left: -20px; top: 33px; width: 120px; height: 0px; overflow: hidden; transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; }
.top .fr a.weibo i { background-position: -24px 0;}
.top .fr a.shouc i { background-position: -48px 0;}
.top .fr a.weixin:hover span { height: 120px;}
.head { height: 118px; overflow: hidden; padding-top: 20px; padding-bottom: 17px; }
.head .fl a.logo { float: left; width: 258px; height: 118px; display: block; }
.dwy { float: left; color: #342c2a; font-family: "微软雅黑"; font-weight: bold; font-size: 26px; line-height: 32px; margin-top: 13px; margin-left: 10px;}
.dwy em { display: block; font-family: arial; text-transform: uppercase; font-size: 16px; font-weight: normal; line-height: 24px;}
.dwy span { color: #099652; font-size: 30px; font-weight: normal; line-height: 32px; display: block; }
.head .fr { padding-left: 38px; position: relative; color: #ababab; font-size: 18px; line-height: 22px; margin-top: 34px;}
.head .fr i { position: absolute; left: 0; top: 0; width: 33px; height: 46px; background-position: -75px 0;}
.head .fr b { display: block; font-size: 24px; font-family: arial; font-weight: normal; color: #3d3d3d; line-height: 28px; }
/* head css end*/

/* menu css */
.menu { background-color: #0061ae; height: 60px; position: relative; z-index: 3; }
.menu .center { position: relative; height: 60px; }
.menu ul {}
.menu ul li { width: 150px; float: left; position: relative; z-index: 4; }
.menu ul li a { display: block; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; transition: all .3s; line-height: 60px; height: 60px;  font-size: 20px; color: #FFF; text-align: center; position: relative; font-family: "微软雅黑"; position: relative; overflow: hidden; }
.menu ul li a span { display: block; width: 150px; height: 60px; position: absolute; left: 0; top: 0;}
.menu ul li a em { width: 150px; height: 60px; text-transform: uppercase; position: absolute; left: 0; top: -60px; background: #009b4d; z-index: 2; transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; }
.menu ul li a:hover { text-decoration: none; }
.menu ul li a:hover em , .menu ul li a.hover em , .menu ul li a.over em { top: 0; }
.menu ul ul { position: absolute; z-index: 9999; width: 150px; left: 0px; top: 60px; height: auto; display: none; overflow: hidden; }
.menu ul ul li { width: 100%; }
.menu ul ul a { font-size: 14px; line-height: 38px; -webkit-transition: all ease-out 0.3s; transition: all ease-out 0.3s;  background-color: #0061ae; height: 38px;  overflow: hidden; }
.menu ul ul a:hover { color: #fff; font-weight: normal; background-color: #009b4d; }
.menu ul ul li { overflow: hidden; background: none; }
/* menu css end */  

/* banner css */
.banner { position: relative; z-index: 1; height: 600px; }
.banner .bannerpic { position: absolute; left: 0; top: 0; width: 100%; display: block; height: 600px; opacity: 0; filter: alpha(opacity=0); }
.banner_icon { position: absolute; overflow: hidden; left: 50%; bottom: 30px; width: 78px; margin-left: -39px; z-index: 6; text-align: center; }
.banner_icon li { float: left; width: 10px; height: 10px; margin: 3px 8px; overflow: hidden; cursor: pointer; text-align: center; background-color: #FFF; display: block; transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); }
.banner_icon li.banner_icon_active { background-color: #009b4d; -webkit-transform:rotate(135deg); -moz-transform:rotate(135deg); -ms-transform:rotate(135deg);  transform:rotate(135deg);}
.nybanner { height: 400px; overflow: hidden; }
.nybanner a.bannerpic { height: 400px; }
/* banner css END*/

.search { height: 38px; line-height: 38px; font-family: "微软雅黑"; color: #999; letter-spacing: 1px; position: absolute; left: 50%; margin-left: -600px; width: 1200px; top: 868px;}
.search .fl { width: 760px; overflow: hidden;}
.search .fr { width: 380px; height: 38px; }
.search input[type=text] { width: 310px; height: 26px; background: #FFF; border: 1px solid #e6e6e6; font-family: "微软雅黑"; line-height: 26px; padding: 5px; color: #999; float: left;}
.search input[type=submit] { width: 58px; height: 38px; float: right; border: 0; background-color: #009b4d; background-position: -516px -66px; cursor: pointer;}
.nysearch { top: 668px; }

/*main css*/
.kehai { background: url(../images/kehaibg.png) no-repeat center top transparent; height: 714px; position: relative; overflow: hidden; }
.kehai ul li { padding-left: 20px; font-size: 24px; color: #666; font-weight: bold; line-height: 42px; position: absolute; left: 50%; top: 94px; margin-left: -170px;}
.kehai ul li i { width: 10px; height: 10px; background: #0061ae; border-radius: 5px; position: absolute; left: 0; top: 16px;}
.kehai ul li.no1 { margin-left: -600px; top: 348px;}
.kehai ul li.no2 { margin-left: -500px; top: 199px;}
.kehai ul li.no4 { margin-left: 280px; top: 210px;}
.kehai ul li.no5 { margin-left: 340px; top: 348px;}
.kehai span { background-position: -516px 0; width: 52px; height: 65px; position: absolute; top: 90px; left: 50%; margin-left: 182px;}

.youshi { background: url(../images/youshibg.jpg) no-repeat center center; height: 442px; position: relative; padding-top: 190px; margin-bottom: 66px;}
.youshititle { background: url(../images/youshititlebg.png) no-repeat; width: 404px; height: 110px; position: absolute; left: 50%; margin-left: -202px; top: -40px; color: #FFF; text-align: center; font-size: 30px; font-weight: bold; letter-spacing: 2px; line-height: 90px;}
.youshitext { background: url(../images/youshitext.png) repeat-y center center; width: 1000px; text-align: center; margin: 0 auto; padding: 5px 100px; line-height: 30px; color: #cde5f8; font-size: 18px;}
.youshi .center { overflow: hidden; margin-top: 55px;}
.youshilist { width: 1285px; overflow: hidden; padding-top: 10px;}
.youshilist li { float: left; width: 236px; margin-right: 85px; text-align: center; color: #FFF; transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s;}
.youshilist li span { display: block; width: 236px; height: 168px; border-radius: 50%; background: #0061ae; padding-top: 68px; transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; }
.youshilist li span i { width: 100px; height: 100px; background-position: -112px 0; display: block; margin: 0 auto;}
.youshilist li p { font-size: 16px; font-weight: bold; font-family: "微软雅黑"; line-height: 40px;}
.youshilist li:hover span { background: #009b4d;}
.youshilist li:hover { transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px);}
.youshilist li.no2 i { background-position: -213px 0;}
.youshilist li.no3 i { background-position: -314px 0;}
.youshilist li.no4 i { background-position: -415px 0;}

.stitle { text-align: center; position: relative; width: 1200px; margin: 0 auto;}
.stitle h3 { line-height: 36px; color: #009b4d; font-size: 30px;}
.stitle p { line-height: 22px; color: #0061ae; font-size: 20px; font-family: arial; text-transform: uppercase; }
.stitle span { width: 56px; height: 1px; background: #7591a7; position: absolute; left: 50%; top: 45px; margin-left: -108px; }
.stitle span.no2 { margin-left: 52px;}

.chanpin { height: 812px; background: url(../images/chanpinbg.jpg) no-repeat center 47px; margin-top: 23px; position: relative; padding-top: 60px; margin-bottom: 70px; }
.cpbgpic { width: 282px; height: 405px; position: absolute; left: 50%; top: 0; margin-left: -169px; z-index: 2;}
.cpbgpic img { width: 282px; height: 405px; overflow: hidden; }
.ruanjbox {}
.ruanjbox h3 { color: #0061ae; font-size: 18px; font-weight: normal; line-height: 36px; padding-left: 15px; position: relative;}
.ruanjbox h3 i { width: 0; height: 0; border: 8px solid transparent; border-left: 8px solid #0061ae; left: 0; top: 10px; position: absolute; }
.ruanjbox .ruanjtext { color: #3c3c3c; font-size: 14px; width: 370px; line-height: 22px; overflow: hidden; margin-left: 15px; height: 132px; margin-top: 14px;}
.ruanjbox a { display: block; width: 92px; height: 37px; background: #0061ae; margin-top: 15px; text-align: center; line-height: 37px; color: #FFF;}
.ruanjbox a:hover { text-decoration: none; background: #009b4d; }
.fr.ruanjbox { width: 440px; }
.fr.ruanjbox .ruanjtext { width: 424px; }
.fr.ruanjbox a { margin-top: 28px;}
.cpbottom { margin-top: 102px; overflow: hidden; position: relative; }
.chanppic { background: url(../images/chanpinbg.png) no-repeat; padding: 26px 27px 143px 22px; width: 524px; height: 294px; float: left; overflow: hidden; }
.chanppiclist { overflow: hidden; }
.chanppiclist li { width: 524px; height: 294px; float: left; }
.chanppiclist li a { display: block; overflow: hidden; }
.chanppiclist li a img , .anlilist li a img , .about .fl a img , .newsbox dt a img{ transition: all linear .3s; -webkit-transition: all linear .3s; -moz-transition: all linear .3s; -ms-transition: all linear .3s;}
.chanppiclist li a:hover img , .anlilist li a:hover img , .about .fl a:hover img , .newsbox dt a:hover img { transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1);}
.chanpbox { background: url(../images/chanpintextbg.jpg) repeat; width: 570px; float: right; height: 284px; margin-top: 23px; padding: 40px 30px 0 27px;}
.chanptextlist { overflow: hidden; }
.chanptextlist li { width: 565px; height: 164px; display: none;}
.chanptextlist li a { color: #FFF; display: block; }
.chanptextlist li a h3{ font-weight: normal; font-size: 18px; line-height: 28px; } 
.chanptextlist li a span { display: block; }
.chanptextlist li a p { line-height: 22px; height: 88px; width: 565px; overflow: hidden; margin-top: 24px; }
.chanptextlist li a:hover { text-decoration: none; }
.chanptextlist li a:hover h3 { text-decoration: underline; }
.chanptextlist li.on { display: block; }
.cpbottom dd.icon { width: 51px; height: 38px; position: absolute; left: 50%; top: 266px; z-index: 5; background-position: -52px -47px; cursor: pointer; }

.serve { background: url(../images/servebg.jpg) no-repeat center center; height: 635px; padding-top: 40px; position: relative;}
.servepic { width: 584px; height: 334px; background: url(../images/servepic.jpg) no-repeat; position: absolute; left: 50%; top: 129px; margin-left: -292px;}
.servelist { width: 1200px; height: 250px; margin: 72px auto 0; position: relative;}
.servelist li { width: 265px; position: absolute; left: 50%; margin-left: -600px; top: 0; }
.servelist li h3 { color: #666; font-size: 18px;  line-height: 30px; padding-left: 25px; position: relative;}
.servelist li h3 i { width: 0; height: 0; border: 8px solid transparent; border-left: 10px solid #666; left: 0; top: 7px; position: absolute; }
.servelist li p { margin-left: 25px; line-height: 22px; width: 240px; margin-top: 2px; }
.servelist li:hover h3 { color: #0061ae;}
.servelist li:hover i { border-left: 10px solid #0061ae;}
.servelist li.no2 { top: 115px;}
.servelist li.no3 { margin-left: 335px;}
.servelist li.no4 { top: 115px; margin-left: 335px; }
.servebox { width: 1200px; margin: 73px auto 0; height: 128px; padding-top: 10px;}
.servebox li { float: left; width: 300px; height: 102px; background: #0061ae; text-align: center; color: #FFF; padding-top: 26px; transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s;}
.servebox li.no2 , .servebox li.no4 { background: #009b4d;}
.servebox li h3 { line-height: 30px; font-size: 18px; }
.servebox li p { font-size: 16px; width: 190px; margin: 3px auto 0; line-height: 22px;}
.servebox li:hover { transform: translateY(-10px); -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -ms-transform: translateY(-10px); }

.anli { background: url(../images/anlibg.png) no-repeat center center; height: 624px; padding-top: 62px; position: relative; overflow: hidden;  }
.anlistitle { margin: 0 auto;}
.anlibox { width: 1200px; position: absolute; left: 50%; top: 159px; margin-left: -600px; overflow: hidden;}
.anlilist { overflow: hidden; height: 332px;}
.anlilist li { width: 490px; height: 322px; float: left; position: relative; z-index: 3;}
.anlilist li a { display: block; width: 490px; height: 322px; overflow: hidden; }
.anlilist li a span { position: absolute; left: 0; top: 0; background: #000; width: 490px; height: 322px; opacity: 0.8; filter: alpha(opacity=80);}
.anlilist li.on { width: 220px!important; left: -135px; top: 10px; z-index: 5; }
.anlilist li.on a span { opacity: 0; filter: alpha(opacity=0);}
.anli span.prev , .anli span.next { width: 51px; height: 38px; position: absolute; left: 50%; top: 300px; background-position: 0px -47px; margin-left: -316px; cursor: pointer; z-index: 9;}
.anli span.next { background-position: -52px -47px; margin-left: 265px;}
.anlitext { width: 490px; position: absolute; left: 50%; margin-left: -245px; top: 506px;}
.anlitext li { text-align: center; display: none;}
.anlitext li h3 { color: #3d3d3d; font-size: 18px; line-height: 32px; display: block;}
.anlitext li p { font-size: 14px; color: #3c3c3c; line-height: 22px; height: 44px; overflow: hidden; }
.anlitext li a { display: block; width: 92px; height: 36px; background: #0061ae; margin: 15px auto 0; line-height: 36px; color: #FFF;}
.anlitext li a:hover , .about .fr a:hover { text-decoration: none; background: #009a44;}
.anlitext li.hover { display: block;}

.about { position: relative; overflow: hidden; height: 386px; margin-bottom: 64px; }
.about .center { width: 1920px; position: absolute; left: 50%; top: 0; margin-left: -960px;} 
.about .fl { width: 960px; height: 386px; overflow: hidden; }
.about .fl a { display: block; overflow: hidden; width: 960px; height: 386px; }
.about .fr { width: 905px; height: 346px; background: #03162b; padding-left: 55px; padding-top: 40px;}
.about .fr h3 { color: #009b4d; font-size: 30px; line-height: 42px; margin-bottom: 10px;}
.abouttext { width: 545px; line-height: 23px; height: 184px; overflow: hidden; color: #FFF;}
.about .fr a { display: block; width: 92px; height: 36px; background: #0061ae; line-height: 36px; color: #FFF; text-align: center; margin-top: 20px; }

.newstitle { font-weight: normal; line-height: 36px; font-size: 18px; color: #3d3d3d; margin-bottom: 32px; }
.newstitle a { color: #b0b0b0; line-height: 36px; display: inline-block; font-size: 18px; }
.newstitle a span { display: inline-block; margin: 0 15px;}
.newstitle a:hover , .newstitle a.hover { color: #3d3d3d; text-decoration: none; }
.newstitle a:hover span , .newstitle a.hover span { color: #b0b0b0; }
.news { overflow: hidden; margin-top: 18px;}
.news .fl { width: 804px; }
.newsbox { width: 804px; height: 302px;}
.newsbox dt { width: 302px; height: 302px; overflow: hidden; float: left; }
.newsbox dt a { overflow: hidden; display: block; }
.newsbox dd { width: 472px; height: 302px; overflow: hidden; position: relative; float: right; }
.newslsit li { height: 88px; margin-bottom: 18px; width: 472px;}
.newslsit li a { display: block; position: relative; height: 50px; color: #3d3d3d; padding: 19px 0 19px 92px; transition: all linear .3s; -webkit-transition: all linear .3s; -moz-transition: all linear .3s; -ms-transition: all linear .3s;} 
.newslsit li a span { position: absolute; left: 25px; top: 19px; display: block; text-align: center; font-size: 24px; font-weight: bold; color: #666; line-height: 28px;}
.newslsit li a span em { display: block; font-weight: normal; font-size: 14px; line-height: 22px;}
.newslsit li a h3 { line-height: 28px; font-weight: normal;}
.newslsit li a p { font-size: 12px; line-height: 22px; height: 22px; overflow: hidden; }
.newslsit li a:hover { text-decoration: none; background: #0061ae; color: #FFF;}
.newslsit li a:hover span { color: #FFF; }
.news .fr { width:330px; }
.faqbox { height: 302px; overflow: hidden; position: relative;}
.faqlist { height: 302px; overflow: hidden; }
.faqlist li { padding-bottom: 28px; height: 105px; border-bottom: 1px dashed #e6e6e6; margin-bottom: 30px;}
.faqlist li h3 { font-weight: normal; padding-left: 50px; position: relative; margin-bottom: 15px; }
.faqlist li h3 a { display: block; line-height: 36px; font-size: 16px; color: #3d3d3d; }
.faqlist li p { padding-left: 50px; position: relative; color: #3c3c3c; line-height: 18px; overflow: hidden; font-size: 12px; height: 54px; font-family: "微软雅黑"; }
.faqlist li h3 i , .faqlist li p i { position: absolute; left: 0; top: 0; width: 36px; height: 36px; background: #009b4d; color: #FFF; text-align: center; line-height: 36px; border-radius: 50%;}
.faqlist li p i { background: #0061ae; top: 9px;}
.faqlist li h3 a:hover { color: #0061ae;}

.online { background: url(../images/onlinebg.jpg) no-repeat center top; padding-top: 60px; height: 374px; margin-top: 70px; }
.online .center { height: 324px; background: #FFF; padding: 50px 40px 0; width: 1120px; }
.online form { width: 1120px; overflow: hidden; }
.online form ul { width: 1146px; overflow: hidden; margin-bottom: 20px; }
.kuang { width: 353px; height: 48px; border: 1px solid #f3f3f3; float: left; position: relative; margin-right: 27px; }
.kuang input[type=text] { width: 300px; padding-left: 10px; background: none; border: 0; height: 48px; line-height: 48px; color: #aeaeae; font-family: "微软雅黑";}
.kuang i { width: 24px; height: 24px; position: absolute; right: 7px; top: 12px; background-position: 0 -16px;}
.kuang i.no2 { background-position: -24px -16px;}
.kuang i.no3 { background-position: -48px -16px;}
.online textarea { width: 1107px; border: 1px solid #f3f3f3; height: 126px; color: #777; font-family: "微软雅黑"; padding: 5px;}
.online form input[type=submit] { width: 1119px; border: 0; background: #dadbdb; height: 35px; border-radius: 17px; margin-top: 22px; cursor: pointer; color: #4e4e4e; font-family: "微软雅黑"; letter-spacing: 3;}

.link { background: #0061ae; height: 36px; line-height: 36px; color: #FFF;}
.link a { display: inline-block; line-height: 36px; color: #FFF; margin-right: 20px;}
.foot { background: #03162b; padding: 48px 0; }
.foot .fl { padding-top: 10px; width: 390px; height: 155px; border-right: 1px solid #0a2d54;}
.foot .fl a { color: #FFF; display: block; width: 300px; text-align: center; }
.foot .fl a img { width: 171px; height: 78px; overflow: hidden; }
.foot .fl a span { display: block; font-size: 20px; font-weight: bold; letter-spacing: 3px; margin-top: 8px;}
.foot .fl a em { text-transform: uppercase; font-size: 12px; font-family: arial; letter-spacing: 1px;}
.foot .fl a:hover { text-decoration: none; opacity: 0.8; filter: alpha(opacity=80);}
.foot .mid { color: #FFF; padding-left: 132px; border-left: 1px solid #000;  height: 160px; width: 420px; border-right: 1px solid #0a2d54; }
.foot .mid a { color: #FFF; position: relative; display: inline-block; }
.foot .mid a.no2 { padding-left: 26px;}
.foot .mid a.no2 i { position: absolute; left: 0; top: 2px; width: 20px; height: 20px; }
.foot .mid a:hover { opacity: 0.8; filter: alpha(opacity=80); }
.foot .fr { width: 254px; border-left: 1px solid #000; height: 165px; }
.erweima { width: 120px; height: 120px; overflow: hidden; margin-left: 134px; margin-top: 20px; }
.erweima img { width: 120px; height: 120px; overflow: hidden; }
/*main css end*/

/* 内页 css */
.nyvideo { width: 800px; height: 500px; margin: 0 auto; }
.nymain { overflow: hidden; width: 1200px; margin: 0 auto; padding-bottom: 50px; padding-top: 80px; }

/* left public css */
.prolist { height: auto; background-color: #FFF; overflow: hidden; }
.prolist h3 { height: 60px; line-height: 60px; padding: 0 20px; background-color: #0061ae; color: #fff; font-size: 18px; font-weight: normal; }
.prolist ul { padding: 10px 20px 20px; }
.prolist ul li { line-height: 46px; }
.prolist ul li a { display: block; font-size: 16px; border-bottom: 1px solid #f1f0f0; position: relative; }
.prolist ul li a em { display: none; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; width: 30px; height: 30px; font-style: normal; text-align: center; line-height: 30px; position: absolute; right: 0px; top: 50%; margin-top: -15px; font-family: "宋体"; color: #ABABAB; font-size: 15px; }
.prolist ul li a:hover { text-decoration: none; }
.prolist ul li a:hover em { -webkit-transform: rotateZ(90deg); -moz-transform: rotateZ(90deg); -ms-transform: rotateZ(90deg); transform: rotateZ(90deg); color: #0061ae; }
.prolist ul li a.on, .prolist ul li a.hover { color: #0061ae; }
.prolist ul ul { background-color: #eee; display: none; padding: 10px 20px; }
.prolist ul ul li a { line-height: 40px; font-size: 14px; color: #555; border-bottom: 1px solid #FFF; }
.prolist ul ul li:last-child a { border: 0; }
.prolist ul ul li a:hover { color: #0061ae; }

.left { width: 270px; float: left; }
.contact { margin-top: 25px; width: 270px; }
.contact.on { position: fixed; right: 50%; top: 0; z-index: 99999; margin-right: 330px; margin-top: 20px; }
.contact.onabsolute { position: absolute; right: 50%; bottom: 415px; z-index: 99999; margin-right: 330px; margin-top: 20px; }
.contacttitle { border-bottom: 8px solid #FFF; height: 28px; line-height: 22px; position: relative; padding-bottom: 10px; }
.contacttitle h3 { color: #0061ae; float: left; font-size: 18px; transition: all 0.3s ease 0s; font-weight: normal; }
.contacttitle .more { float: right; }
.contacttitle .more a { color: #999; }
.contacttitle .more a:hover { color: #0061ae; }
.contactmain { padding-top: 10px; line-height: 26px; background-color: #FFF; padding: 20px; }

/* right public css */
.right { float: right; width: 895px; }
.site { float: right; }
.site a:hover { color: #0061ae; text-decoration: none; }

.righttitle { border-bottom: 8px solid #FFF; height: 50px; line-height: 50px; }
.righttitle h3 { border-left: 3px solid #0061ae; color: #0061ae; cursor: pointer; float: left; font-size: 18px; font-weight: normal; height: 22px; line-height: 22px;  margin-top: 10px; padding: 0 12px 0 15px; }

.nycenter { overflow: hidden; padding: 30px 0; }

/*新闻列表 css */
.ArticleCategory li { height: 52px; line-height: 52px; border-bottom: 1px solid #f4f4f4; overflow: hidden; }
.ArticleCategory li em { float: right; font-style: normal; font-size: 12px; color: #999; }
.ArticleCategory li a { display: block; }
.ArticleCategory li a:hover { text-decoration: none; color: #0061ae; }
.ArticleCategory li a:hover em { color: #0061ae; }
.page { text-align: center; padding-top: 20px; }

/*新闻详细 css */
.nycenter h1 { font-size: 22px; text-align: center; padding-top: 10px; font-weight: normal; color: #000; }
.fbtime { line-height: 32px; text-align: center; padding: 10px 0 0; border-bottom: 1px dashed #ccc; margin-bottom: 20px; }

/*产品列表 css */
.ProductCategory li { width: 281px; float: left; text-align: center; line-height: 32px; padding-right: 26px; padding-bottom: 20px; }
.ProductCategory { width: 950px; overflow: hidden; }
.ProductCategory li a { display: block; -webkit-transition: all .3s linear; -ms-transition: all .3s linear; transition: all .3s linear; -moz-transition: all .3s linear; }
.ProductCategory li a img { display: block; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; -moz-transition: all .3s; }
.ProductCategory li a:hover { text-decoration: none; color: #0061ae; }
.ProductCategory li a:hover img { -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }
.nrproimg { width: 279px; height: 157px; position: relative; *z-index: -1; overflow: hidden; border: 1px solid #ddd; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s; -moz-transition: all .3s; }
.ProductCategory li a:hover .nrproimg { border-color: #0061ae; }

.gbookbg input[type="text"] { border: 1px solid #ccc; width: 350px; height: 32px; line-height: 32px; padding: 0 5px; margin-left: 10px; }
.gbookbg td { padding-bottom: 5px; }
.gbookbg td em { color: red; font-style: normal; }
.gbookbg textarea { padding: 5px; font-size: 13px; font-family: "微软雅黑"; border: 1px solid #ccc; height: 88px; line-height: 22px; width: 350px; margin-left: 10px; }
.gbookbg td input[type="submit"], .gbookbg td input[type="reset"] { height: 32px; font-family: "微软雅黑"; line-height: 32px; width: 100px; text-align: center; border: 0;
 background-color: #555; color: #fff; cursor: pointer; margin-top: 5px; }
.gbookbg td input[type="submit"] { background-color: #0061ae; }
.gbooklist { overflow: hidden; padding-top: 40px; }
.gbooklist ul li { padding-bottom: 15px; }
.lytitle { overflow: hidden; }
.lytitle .time { float: right; color: #999; }
.lytitle span { padding: 0 20px; }
.lynr { padding: 20px; margin: 10px 0 0; background-color: #f4f4f4; }
.lyhf { padding-bottom: 10px; border: 1px solid #f4f4f4; padding: 20px; border-top: 0; }

.downlist { overflow: hidden; position: relative; border-bottom: 1px dashed #ccc; padding: 20px 150px 20px 0; }
.downlist dt { position: absolute; right: 0; height: 38px; width: 100px; text-align: center; color: #fff; line-height: 38px; top: 50%; margin-top: -19px; }
.downlist dt a { display: block; color: #fff; background-color: #0061ae; border-radius: 10px; }
.downlist dt a:hover { background-color: #ff872c; text-decoration: none; }
.downlist dd a {  display: block; font-size: 16px; font-weight: bold; color: #333; }
.downlist dd a:hover { text-decoration: none; color: #0061ae; }
.downlist dd span { display: block; color: #999; font-size: 12px; }
.downlist dd p { height: 48px; overflow: hidden; padding-top: 5px; color: #666; }
.tabledown { margin: 0 auto; }
.tabledown td { line-height: 36px; border-bottom: 1px solid #ccc; }
.tabledown th { border-left: 1px solid #f4f4f4; background-color: #f4f4f4; height: 46px; line-height: 46px; }
.tabledown td span { color: #999; display: inline-block; width: 73px; }
#Count { color: red; width: auto; }
.tabledown td.last { line-height: 22px; padding: 20px 0; }

.khjzlist { overflow: hidden; background-color: #f4f4f4; padding: 10px; margin-bottom: 15px; width: 420px; margin-right: 15px; float: left; }
.khjzlist:hover { background-color: #eee; }
.khjzlist dt { float: left; width: 120px; height: 120px; overflow: hidden; border-radius: 50%; }
.khjzlist dt img { display: block; -webkit-transition: all 0.3s; transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; border-radius: 50%; }
.khjzlist:hover dt img { -webkit-transform: rotateY(180deg); -ms-transform: rotateY(180deg); transform: rotateY(180deg); -moz-transform: rotateY(180deg); }
.khjzlist dd { width: 285px; float: right; }
.khjzlist dd a.khjzmore { display: inline-block; line-height: 24px; width: 92px; text-align: center; background-color: #999; color: #fff; position: relative;  overflow: hidden; }
.khjzlist dd a.khjzmore span { position: relative; z-index: 3; }
.khjzlist dd a.khjzmore:before { position: absolute; -webkit-transition: all 0.3s; transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; height: 0; top: 0; left: 0; width: 0; border: 0px solid transparent; border-top-color: #0061ae; content: ""; z-index: 2; }
.khjzlist:hover dd a.khjzmore:before { border-width: 120px 120px 0 0; }
.khjzlist dd p { height: 44px; overflow: hidden; padding-top: 5px; margin-bottom: 15px; }
.khjzlist dd h3 { line-height: 28px; }
.khjzlist dd h3 a { display: block; }

/*放大镜效果*/
.magnifier { width: 100%; overflow: hidden; }
.magnifier_rf { text-align: left; }
.magnifier_rf h1 { text-align: left; }
.magnifier_rf .fbtime { text-align: left; }
.magnifier_lf { float: left; width: 452px; position: relative; -moz-user-select: none; -webkit-user-select: none; user-select: none; }

/*去除选择效果*/
.magnifier_rf { float: right; width: 46%; }
#jqzoom { position: relative; width: 452px; height: 452px; cursor: move; margin-bottom: 10px; }
#jqzoom img { display: block; border: 1px solid #ddd; }
.jqzoomlist { overflow: hidden; position: relative; height: 74px; }
.jqzoomlist li { width: 74px; float: left; margin-right: 8px; height: 74px; }
.jqzoomlist li img { display: block; width: 72px; height: 72px; border: 1px solid transparent; -webkit-transition: all .3s; transition: all .3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; }
.jqzoomlist li.on img { border-color: #0061ae; }
.jqzoomlist span { display: block; z-index: 3; position: absolute; left: 0; top: 0; -webkit-transition: all .3s; transition: all .3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; width: 18px; text-align: center; font-family: "宋体"; background-color: #eee; height: 74px; line-height: 74px; margin-right: 10px;  cursor: pointer; }
.jqzoomlist span:hover { color: #fff; background-color: #ccc; }
.jqzoomlist span.next { right: 0; left: auto; margin-right: 0; }
.jqzoomlist ul { left: 25px; width: 3000px; position: absolute; top: 0; }
#bigzoomimg { position: absolute; right: -447px; top: 0; width: 430px; height: 430px; border: 1px solid #ddd; overflow: hidden; display: none; }
#bigzoomimg img { position: absolute; left: 0; top: 0; }
#zoommark2 { background: url(../images/zoom.png) repeat left top transparent; display: none; position: absolute; left: 0; top: 0; z-index: 3; width: 200px; height: 200px; }

/*详细页切换标签*/
.ProductContent { overflow: hidden; padding-top: 40px; }
.ProductContenttab { overflow: hidden; background-color: #f6f6f6; padding-left: 1px; -moz-user-select: none; -webkit-user-select: none; user-select: none; }
.ProductContenttab span { display: block; cursor: pointer; width: 131px; float: left; color: #333; font-size: 15px; text-align: center; line-height: 42px; border-top: 2px solid transparent; }
.ProductContenttab span.on { background-color: #fff; color: #0061ae; border-top-color: #0061ae; font-weight: bold; }
.ProductContentlistnr { padding-top: 20px; display: none; }

/*网站地图*/
.siteMap { overflow: hidden; }
.siteMap .siteMaplist { border-bottom: 1px solid #eee; line-height: 42px; font-size: 16px; }
.siteMap .siteMaplist a { display: inline-block; color: #0061ae; font-weight: bold; }
.siteMap > ul { padding: 20px 0 30px; overflow: hidden; }
.siteMap > ul > li { width: 15%; float: left; }
.siteMap > ul > li > a {  display: block; color: #000; font-size: 14px; }
.siteMap > ul > li > ul {  margin-top: 10px; }
.siteMap > ul > li > ul a {  display: block; line-height: 28px; font-size: 13px; }

.nyhotnewslist { overflow: hidden; padding: 20px; border: 3px dashed #f7f7f7; }
.nyhotnewslist h3 { color: #333; padding-bottom: 10px; font-size: 16px; }
.nyhotnewslist ul { overflow: hidden; }
.nyhotnewslist ul li { float: left; width: 50%; }
.nyhotnewslist ul li a { display: block; line-height: 36px; margin-right: 10px; padding-left: 8px; border-radius: 3px; }
.nyhotnewslist ul li a:hover { background-color: #f7f7f7; text-decoration: none; }

.nyhotprolist { overflow: hidden; padding: 20px; border: 3px dashed #f7f7f7; }
.nyhotprolist h3 { color: #333; padding-bottom: 10px; font-size: 16px; }
.nyhotprolist .nyhotprolistmain { overflow: hidden; }
.nyhotprolist ul { overflow: hidden; width: 920px; }
.nyhotprolist ul li { float: left; width: 200px; margin-right: 15px;  overflow: hidden; }
.nyhotprolist ul li a { display: block; text-align: center; }
.nyhotprolist ul li a .nrproimg { width: 198px; border: 1px solid #eee; overflow: hidden; height: 111px; margin-bottom: 5px; }
.nyhotprolist ul li a .nrproimg img { display: block; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }
.nyhotprolist ul li a:hover { text-decoration: none; }
.nyhotprolist ul li a:hover .nrproimg { border-color: #0061ae; }
.nyhotprolist ul li a:hover .nrproimg img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

/*常见问答*/
.ArticleCategory .ArticleListdl { margin-bottom: 14px; height: 90px; background: #fff; padding: 30px; border: 1px solid #e7e7e7; position: relative; overflow: hidden; -webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; transition:all .3s;}
.ArticleListdl a {  display: block; height: 100%; }
.ArticleListdl h3 { color: #333333; font-size: 18px; font-weight: 400; text-decoration: none; line-height: 34px;  position: relative; padding-left: 40px; }
.ArticleListdl h3 em, .ArticleListdl .nynewtext em { display: block; width: 28px; height: 28px; line-height: 28px;  border-radius: 3px; background-color: #0061ae;  color: #fff; position: absolute; left: 0; top: 2px; text-align: center; font-weight: bold; font-size: 16px; }
.ArticleListdl .nynewtext { height: 46px; overflow: hidden; color: #9d9d9d; line-height: 21px; padding-left: 40px; padding-top: 10px; position: relative; }
.ArticleListdl .nynewtext em { top: 8px; background-color: #009b4d; }
.ArticleCategory .ArticleListdl a:hover em { color: #fff; }
.ArticleListdl a:hover h3 { color: #0061ae; }
.ArticleListdl:hover { border-color: #0061ae; }
/* 内页 css END*/

.nyryzz li { width: 281px; }
.nyryzz li .nrproimg { width: 279px; height: 183px; }
.Report {
    overflow: hidden;
    clear: both;
    padding-top: 20px;
    text-align: center;
}
.adtop img{ width:100%; display:block;}